# użytkownik podaje 3 liczby w jednej linii rozdzielają je spacjami
linia = input('Podaj 3 liczby, wymiary bagażu:\n')

# przy takim zapisie w zmiennych a b c mielibyśmy stringi
# a, b, c = linia.split()

# teraz dla każdego elementu stosuję zamianę na float:
a, b, c = (float(x) for x in linia.split())

v = a * b * c

if a > 50 or b > 50 or c > 50:
    print('Bagaż odrzucony z powodu zbyt długiej krawędzi')
elif v > 50_000:
    print('Bagaż odrzucony z powodu zbyt dużej objętości')
else:
    print('Bagaż zaakceptowany')
